
/* @font-face {
    font-family: 'intonationregular';
    src: url('font/intonation_finale-webfont.eot');
    src: url('font/intonation_finale-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/intonation_finale-webfont.woff2') format('woff2'),
         url('font/intonation_finale-webfont.woff') format('woff'),
         url('font/intonation_finale-webfont.ttf') format('truetype'),
         url('font/intonation_finale-webfont.svg#intonationregular') format('svg');
    font-weight: normal;
    font-style: normal;

} */


body{
	font-family: 'Archivo Black', sans-serif;
	font-style:normal;
	font-size: 15px;
	text-decoration: none;
	color: black; /*couleur du texte*/
	/*background-color: #FFF; couleur du background*/
	margin: 0px; /*marge de 30px de tous les côtés*/
	padding: 0px;
	text-align: center;

}



 /*#tout {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
	z-index: 2;*/

}


header {
	background-color: white;

}

.monlogo{
	margin-top: 200px;
	margin-bottom: 50px;
	width: 200px;
}

.titrepresentation {
	position: relative;
	font-weight: bold;
	text-align: center;
	font-size: 30px;
	color: black;
	margin-bottom: 0px;
	margin: 0 auto;
    width: 100%;


}

.metierpresentation {
	position: relative;
	font-weight: bold;
	text-align: center;
	font-size: 40px;
	color: black;
	margin: 0 auto;
    width: 100%;

}

.fleche{
	margin-top: 100px;
	width:40px;
	display: center;
	transition-duration:300ms;
	
}

.fleche:hover{
	margin-top: 100px;
	width:50px;
	display: center;
	transition-duration:300ms;
}



.presentation {
	position: relative;
	font-family: 'Archivo Black', sans-serif;
	text-align: center;
	font-weight: normal;
	font-size: 25px;
	color: black; /*couleur du texte*/
	background-color: #FFF; /*couleur du background*/
	margin:0 auto;
	width: 100%;

}

.listecreas {
	position: relative;
	font-family: 'Open Sans', sans-serif;
    text-align: center;
    font-weight: lighter;
    font-size: 22px;
    color: black;
    background-color: #FFF;
    margin: 0 auto;
    width: 100%;
}
#accueil{
	height: 100%;
}
.nav ul{
margin-bottom:0;
}

nav{

	box-sizing: inherit;
	background-color: white;
	border-bottom: black 5px solid;
	border-top: black 5px solid;
	width: 100%;
	z-index: 3;
	display:grid;
	position: absolute;
	padding: 0px;



}
nav.fixed{
	background-color: white;
	border-bottom: black 5px solid;
	border-top: black 5px solid;
	
	position: fixed;

	top: 0px;
	left:0;



}

nav ul{
	padding: 0;
	margin-bottom:0;
}

nav li{
	list-style: none;
	display: inline-block;
	margin-top: 10px;
	margin-bottom: 10px;


}

nav li a {
    font-family: 'Archivo Black', sans-serif;
    font-size: 2.5vh;
    font-weight: normal;
    color: black;
    text-decoration: none;
    transition-duration: 300ms;
    border-bottom: rgba(0, 0, 0, 0) 2px solid;
    border-top: rgba(0, 0, 0, 0) 2px solid;
    margin-left:80px;
    margin-right:80px;
}

nav li a:hover {
    color: black;
    text-decoration: none;
    background-color: white;
    border-bottom: rgba(0, 0, 0,1) 2px solid;
    border-top: 2px solid rgba(0, 0, 0,1);
    transition-duration: 300ms;
}



#apropos{
	padding:80px;
	padding-bottom: 160px;
}

#portfolio{
	padding-top: 150px;

}


#accueil{
	padding: 80px;
	margin-top: 0px;
	padding-top: 30px;
}


#bas {

	background-color: white;
	margin-top: 50px;
}

#contacts{

	background-color: white;
	margin: 200px auto 0 auto;



}


.projet img{
	filter: blur(0px);
	transition-duration: 0.9s;

}


#portfolio{
	text-align: center;
}

.titredescription{
	font-family: 'Archivo Black', sans-serif;
	font-size: 25px;
	font-weight: normal;
	padding-top: 30px;
	text-align: left;

}
.description{
	font-family: 'Open Sans', sans-serif;
	font-size:17px;
	font-weight: lighter;
	padding-top: 20px;
	text-align: left;
}

.projet{
	float: left;
}


.miniature{
	width: 100%;
	margin-top: 30px;
	transition-duration:500ms;
}
.miniature:hover{
	width: 100%;
	margin-top: 30px;
	border: black 5px solid;
	transition-duration:500ms;
	padding: 10px;
}

.cv img{
	width: 100%;
}
.download{
	margin-top: 100px;
	width:80px;
	transition-duration:300ms;
	
}

.container{
	display: inline-block;
}

.colonneCV{
	float:left;
	padding-top: 80px;
}

.titreCV {
	
	font-family: 'Archivo Black', sans-serif;
	text-align: left;
	font-weight: normal;
	font-size: 25px;
	color: black; /*couleur du texte*/
	background-color: #FFF; /*couleur du background*/
	margin:0 auto;
	width: 100%;
	padding-bottom: 20px;
	

}

.anneeCV{
	display: inline-block;
	font-family: 'Archivo Black', sans-serif;
    text-align: left;
    font-weight: lighter;
    font-size: 14px;
    color: black;
    background-color: #FFF;
    margin: 0 auto;
    width: 100%;
    line-height: 1.9em;
}
.texteCV {
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
    text-align: left;
    font-weight: lighter;
    font-size: 14px;
    color: black;
    background-color: #FFF;
    margin: 0 auto;
    width: 100%;
    line-height: 1.9em;
  
}



h3 {
	font-family: 'Open Sans', sans-serif;
	font-weight: lighter;
	text-align: center;
	font-size: 20px;
	font-weight: normal;
	/*margin-left: 30px;*/
	margin-bottom: 100px;
	color: black;
	line-height: 30px;
}


h4 {
	text-align: center;
	font-size: 40px;
	color: black;
	margin-top: 15px;
	/*margin-left: 100px;*/	
}


h6 {
	font-family: 'Archivo Black', sans-serif;
	font-weight: normal;
	font-size: 10px;
	text-align: right;
	color: #7e7d7d;
	margin-right: 30px;
	padding-bottom: 20px;
}

footer{
		background-color: white;
}
section, footer {
	margin: 0;
}

@media(max-width:767px){

.titrepresentation{
	font-size: 17px;
	text-align: center;
}

.metierpresentation{
	font-size: 25px;
}



#portfolio{
	padding-top: 200px;
}
#cv{
	padding-top: 50px;
}
#contacts{
	padding-top: 50px;
}
nav{
	margin-top: 80px;
}
nav.fixed{
	margin-top: 0px;


}
nav li a{
	font-size: 20px;
	margin-left: 10px;
	margin-right: 10px;
}
nav li{
	margin-top: 8px;
	margin-bottom: 8px;
}

.monlogo {
    margin-top: 200px;
    margin-bottom: 50px;
    width: 150px;
}


}









